"Threads" = "Vlákna";
"OTHER" = "JINÉ";
"Powered On" = "Zapnuto";
"System" = "Systém";
"Load Average" = "Load Average";
"Processor" = "Procesor";
"UPTIME" = "Doba provozu počítače";
"Time Sleeping" = "Neaktivní";
"Time Awake" = "Aktivní";
"User" = "Uživatel";
"Processes" = "Procesy";
"Uptime" = "Doba Provozu Počítače";
"LOAD AVERAGE" = "LOAD AVERAGE";
"PROCESSES" = "PROCESY";
"Frames Per Second" = "Snímky za sekundu";
"CPU Temperature" = "Teplota CPU";
"Frequency" = "Frekvence";
"CORES" = "JÁDRA";
"Memory" = "Paměť";
"Powered Off" = "Vypnuto";
"Temperature" = "Teplota";
"Idle" = "Nečinnost";
"CPU" = "CPU";
"CPU Frequency" = "Frekvence CPU";


// Unlocalized strings



// Unlocalized strings

"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

